RubyGems Navigation menu

Reverse dependencies for gitlab-puma Latest version of the following gems require gitlab-puma

Total downloads 3,392,843

For this version 1,756,854

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD-3-Clause

Required Ruby Version: >= 2.2

Required Rubygems Version: > 1.3.1

Links: